# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Mehmet Dokuz <madanadam@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-31 18:16+0200\n"
"PO-Revision-Date: 2021-04-12 19:00+0000\n"
"Last-Translator: Mehmet Dokuz <madanadam@gmail.com>\n"
"Language-Team: Turkish <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeadmin/kpackage-kpackagedesktop/tr/>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.3\n"

#. Name
#: kpackage.desktop:2
msgid "KPackage"
msgstr "KPaket"

#. GenericName
#: kpackage.desktop:4
msgid "Package Manager"
msgstr "Paket Yöneticisi"
